@charset "utf-8";
/* CSS Document */
html, body, form {
	margin: 0px 0px 0px 0px;
	padding: 0;
	border: 0;
	height: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100.01%;
	background-color: #d7e1e6;
	color: #666666;
	text-align: left;
}

.header {
	width:980px;
	height:285px;
	margin:auto;
	float:none;
	position:relative;
	overflow:none;
	z-index:0;
}

.header_back_color {
	position:absolute;
	overflow:hidden;
	width:980px;
	height:270px;
	background-image:url(../img/header/top_img.jpg);
	background-repeat:no-repeat;
	float:left;
	margin-top:15px;
	z-index:2;
}

.header_site_name {
	width:533px;
	height:238px;
	margin-bottom:auto;
	margin-left:11px;
	margin-right:250px;
	position:absolute;
	overflow:hidden;
	z-index:3;
}

.title_table {
	align:left;
	width:100%;
	height:213px;
}

.sektioun {
	font-family:"HelveticaNeueLT Std";
	font-size:20px;
	text-decoration:none;
	color:#002850;
}

.sektioun_bold {
	font-family:"HelveticaNeueLT Std";
	font-size:40px;
	font-weight:bold;
	text-decoration:none;
	color:#002850;
}

.menu {
	width:980px;
	height:30px;
	margin:auto;
	float:none;
	position:relative;
	overflow:none;
}

.menu_back_color {
	position:absolute;
	overflow:hidden;
	width:980px;
	height:25px;
	float:left;
	margin-top:5px;
	z-index:2;
}

.menu_idle_div {
	float:left;
	width:auto;
	height:25px;
	background-image:url(../img/menu/menu_back.jpg);
	background-repeat:repeat-x;
}

.menu_idle_div_actif {
	float:left;
	width:auto;
	height:25px;
	background-image:url(../img/menu/menu_back_actif.png);
	background-repeat:no-repeat;
	background-position:center;
}

.menu_content_div {
	font-family:Helvetica;
	font-size:14px;
	font-weight:normal;
	color:#5a7896;
	text-decoration:none;
	letter-spacing: 1px;
	padding-top:4px;
}
.menu_content_div a:link {
	font-family:Helvetica;
	font-size:14px;
	color: #002850;
	font-weight: normal;
	text-decoration: none;
}
.menu_content_div a:visited {
	font-family:Helvetica;
	font-size:14px;
	color: #002850;
	font-weight: normal;
	text-decoration: none;
}
.menu_content_div a:hover {
	font-family:Helvetica;
	font-size:14px;
	color: #002850;
	font-weight: normal;
	text-decoration: none;
}
.menu_content_div a:active {
	font-family:Helvetica;
	font-size:14px;
	color: #002850;
	font-weight: normal;
	text-decoration: none;
}

.menu_content_div_actif {
	font-family: Helvetica;
	font-size:14px;
	font-weight:bold;
	color:#002850;
	letter-spacing: 1px;
	text-decoration:none;
	padding-top:4px;
}
.menu_content_div_actif a:link {
	font-family:Helvetica;
	font-size:14px;
	color: #002850;
	font-weight: bold;
	text-decoration: none;
}
.menu_content_div_actif a:visited {
	font-family:Helvetica;
	font-size:14px;
	color: #002850;
	font-weight: bold;
	text-decoration: none;
}
.menu_content_div_actif a:hover {
	font-family:Helvetica;
	font-size:14px;
	color: #002850;
	font-weight: bold;
	text-decoration: none;
}
.menu_content_div_actif a:active {
	font-family:Helvetica;
	font-size:14px;
	color: #002850;
	font-weight: bold;
	text-decoration: none;
}

.menu_fill {
	height:25px;
	width:auto;
	background-image:url(../img/menu/menu_back.jpg);
	background-repeat:repeat-x;
	overflow:hidden;
}

.menu_search {
	float:right;
	width:260px;
	height:25px;
	background-image:url(../img/menu/menu_back.jpg);
	background-repeat:repeat-x;
	text-align:right;
}

input.input_search_text {
	font-family: "HelveticaNeueLT Std";
	color: #5a7896;
	font-size: 14px;
	border: 0px;
	background:url(../img/menu/search_menu.png) no-repeat;
	height: 16px;
	width: 178px;
	margin-top:3px;
	padding-left:4px;
	padding-right:4px;
}
input.input_search_btn {
	font-family: Arial;
	font-weight:bold;
	font-size:15px;
	color: #5a7896;
	border:0px;
	height: 18px;
	margin-top:1px;
	margin-right:10px;
	background-color:transparent;
}
input.input_search_video_text {
	font-family: "HelveticaNeueLT Std";
	color: #5a7896;
	font-size: 14px;
	border: 0px;
	background:url(../img/menu/search_video.png) no-repeat;
	height: 16px;
	width: 182px;
	margin-top:1px;
	padding-left:4px;
	padding-right:4px;
}
input.input_search_video_btn {
	font-family: Arial;
	font-weight:bold;
	font-size:15px;
	color: #5a7896;
	border:0px;
	height: 18px;
	margin-right:10px;
	background-color:transparent;
}
input.input_form_text {
	font-family: "HelveticaNeueLT Std";
	color: #5a7896;
	font-size: 14px;
	border: 1px solid #5a7896;
	background-color: #ffffff;
	height: 15px;
	margin-top:3px;
	margin-bottom:3px;
}
textarea.input_form_text {
	font-family: "HelveticaNeueLT Std";
	color: #5a7896;
	font-size: 14px;
	border: 1px solid #5a7896;
	background-color: #ffffff;
	height: 100px;
	width: 500px;
	margin-top:3px;
	margin-bottom:3px;
}
input.input_form_btn {
	font-family: Arial;
	font-weight:bold;
	font-size:15px;
	color: #5a7896;
	border:1px solid;
	height: 20px;
	margin-top:10px;
	margin-bottom:3px;
}

.main {
	width:980px;
	height:auto;
	margin:auto;
	float:none;
	position:relative;
	overflow:none;
}

/* Begin: Main Left Page */
.main_left {
	width:735px;
	min-height:500px;
	margin-bottom:auto;
	margin-left:0px;
	margin-right:auto;
	margin-top:20px;
	position:absolute;
	overflow:visible;
	z-index:2;
}
.main_left_page {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#5a7896;
	text-decoration:none;
	margin-bottom:6px;
	width:735px;
	background-color:#ffffff;
	display:table;
}
.main_left_page_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#002850;
	padding:11px;
	text-decoration:none;
	text-align:left;
	margin-bottom:20px;
}
.main_left_page_content {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
	display:table;
}
.main_left_page_content_big_img {
	margin-bottom:5px;
}
.main_left_page_content_title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
}
.main_left_page_content_title a:link {
	text-decoration: none;
	color: #002850;
}
.main_left_page_content_title a:visited {
	text-decoration: none;
	color: #002850;
}
.main_left_page_content_title a:hover {
	text-decoration: none;
	color: #002850;
}
.main_left_page_content_title a:active {
	text-decoration: none;
	color: #002850;
}
.main_left_page_content_title1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
	float:left;
}
.main_left_page_content_title1 a:link {
	text-decoration: none;
	color: #002850;
}
.main_left_page_content_title1 a:visited {
	text-decoration: none;
	color: #002850;
}
.main_left_page_content_title1 a:hover {
	text-decoration: none;
	color: #002850;
}
.main_left_page_content_title1 a:active {
	text-decoration: none;
	color: #002850;
}
.main_left_page_content_text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
	text-align:left;
	float:left;
}
.main_left_page_content_text a:link {
	text-decoration: underline;
	color: #333333;
}
.main_left_page_content_text a:visited {
	text-decoration: underline;
	color: #333333;
}
.main_left_page_content_text a:hover {
	text-decoration: underline;
	color: #333333;
}
.main_left_page_content_text a:active {
	text-decoration: underline;
	color: #333333;
}
/* End: Main Left Page */

/* Begin: Main Right Page */
.main_right {
	width:235px;
	margin-bottom:auto;
	margin-left:745px;
	margin-right:0px;
	margin-top:20px;
	position:absolute;
	overflow:visible;
	z-index:2;
	text-align:center;
}
/* End: Main Right Page */

/* Begin: Top News */
.top_news {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#5a7896;
	text-decoration:none;
	padding-top:11px;
	padding-bottom:15px;
	padding-left:11px;
	padding-right:11px;
	margin-bottom:6px;
	width:713px;
	background-color:#ffffff;
}
.top_news_content {
	width:713px;
	min-height:450px;
	background-color:#ffffff;
	display:table;
}
.top_news_big_image {
	float:left;
}
.top_news_big_text {
	float:right;
	text-align:left;
	width:243px;
	font-size:12px;
	color:#000000;
	margin-left:15px;
	margin-right:10px;
}
.top_news_big_date {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#888888;
	text-decoration:none;
}
.top_news_big_title {
	font-family:"HelveticaNeueLT Std";
	font-size:22px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
}
.top_news_big_content_text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
}
.top_news_big_content_text a:link {
	text-decoration: none;
	color: #333333;
}
.top_news_big_content_text a:visited {
	text-decoration: none;
	color: #333333;
}
.top_news_big_content_text a:hover {
	text-decoration: none;
	color: #333333;
}
.top_news_big_content_text a:active {
	text-decoration: none;
	color: #333333;
}
.top_news_small {
	float:left;
	width:167px;
}
.top_news_small_date {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#888888;
	text-decoration:none;
	margin-top:5px;
}
.top_news_small_title {
	font-family:"HelveticaNeueLT Std";
	font-size:18px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
}
.top_news_small_content_text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
}
/* End: Top News */
/* Begin: Political Actions */
.political_actions {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#5a7896;
	text-decoration:none;
	padding-bottom:11px;
	margin-bottom:6px;
	width:735px;
	background-color:#ffffff;
}
.political_actions_content {
	width:735px;
	background-color:#ffffff;
	display:table;
}
.pa_content {
	padding:11px;
	height:auto;
	overflow:hidden;
	float:left;
	background-color:#ffffff;
}
.pa_result_date {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#888888;
	text-decoration:none;
	text-align:left;
}
.pa_result_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
}
.pa_result_text {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
	text-align:left;
}
.pa_result_text a:link {
	text-decoration: none;
	color: #333333;
}
.pa_result_text a:visited {
	text-decoration: none;
	color: #333333;
}
.pa_result_text a:hover {
	text-decoration: none;
	color: #333333;
}
.pa_result_text a:active {
	text-decoration: none;
	color: #333333;
}
/* End: Political Actions */
/* Begin: DPTV */
.dptv {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#5a7896;
	text-decoration:none;
	padding-bottom:11px;
	margin-bottom:6px;
	width:735px;
	height:305px;
	background-color:#ffffff;
}
.dptv_content {
	width:735px;
	background-color:#ffffff;
	display:table;
}
.dptv_idle_div {
	float:left;
	padding-left:11px;
	padding-bottom:11px;
	width:445px;
	min-height:300px;
	background-image:url(../img/menu/menu_back.jpg);
	background-repeat:repeat-x;
}
.dptv_tab {
	float:left;
	width:279px;
	height:auto;
}
.dptv_content1 {
	padding:11px;
	height:auto;
	overflow:hidden;
	float:left;
	background-color:#ffffff;
}
.dptv_content_date {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#888888;
	padding-bottom:1px;
}
.dptv_content_date a:link {
	text-decoration: none;
	color: #888888;
}
.dptv_content_date a:visited {
	text-decoration: none;
	color: #888888;
}
.dptv_content_date a:hover {
	text-decoration: none;
	color: #888888;
}
.dptv_content_date a:active {
	text-decoration: none;
	color: #888888;
}
.dptv_content_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	color:#002850;
	padding-bottom:1px;
}
.dptv_content_title a:link {
	text-decoration: none;
	color: #002850;
}
.dptv_content_title a:visited {
	text-decoration: none;
	color: #002850;
}
.dptv_content_title a:hover {
	text-decoration: none;
	color: #002850;
}
.dptv_content_title a:active {
	text-decoration: none;
	color: #002850;
}
.dptv_content_text {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#333333;
}
.dptv_content_text a:link {
	text-decoration: none;
	color: #333333;
}
.dptv_content_text a:visited {
	text-decoration: none;
	color: #333333;
}
.dptv_content_text a:hover {
	text-decoration: none;
	color: #333333;
}
.dptv_content_text a:active {
	text-decoration: none;
	color: #333333;
}
/* End: DPTV */
/* Begin: Kalender */
.calendar {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#5a7896;
	text-decoration:none;
	padding:10px;
	margin-bottom:6px;
	width:215px;
	background-color:#ffffff;
}
.calendar_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
	margin-bottom:20px;
	width:215px;
}
.calendar_result_title {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#888888;
	text-decoration:none;
	text-align:left;
	margin-top:20px;
}
.calendar_result_date {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
}
.calendar_result_text {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
	text-align:left;
}
.calendar_result_text a:link {
	text-decoration: none;
	color: #333333;
}
.calendar_result_text a:visited {
	text-decoration: none;
	color: #333333;
}
.calendar_result_text a:hover {
	text-decoration: none;
	color: #333333;
}
.calendar_result_text a:active {
	text-decoration: none;
	color: #333333;
}

.calendar_link {
	padding-top:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#002850;
	text-decoration:underline;
	text-align:center;
}
.calendar_link a:link {
	text-decoration: none;
	color: #002850;
}
.calendar_link a:visited {
	text-decoration: none;
	color: #002850;
}
.calendar_link a:hover {
	text-decoration: none;
	color: #333333;
}
.calendar_link a:active {
	text-decoration: none;
	color: #002850;
}

a.tool{ /* for tooltip */
	position: relative; 
	z-index: 24;
	overflow:visible;
}
a.tool:hover{
	z-index:25;
}
a.tool span{
	display: none
}
a.tool:hover span{ 
	border: 1px solid #002850;
	background: #F7F7F7;
	display: block;
	color: #002850;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	position: absolute;
	top: 2em; 
	left: -1em; 
	width: 13em;
	padding: 2px;
	text-align:left;
	overflow:visible;
}
.vor {
	float: right;
	margin-top:3px;
	margin-right:5px;
}
.back {
	float: left;
	margin-top:3px;
	margin-left:5px;
}
#calendar_content table{
	border:0px;
	background: #e5e5e5;
	text-align: center;
	width: 215px;
	padding: 0px;
}
#calendar_content caption{ /* Jahr / Monat */
	border:0px;
	background:#e5e5e5;
	color:#002850;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:2px;
}
#calendar_content caption a{
	background:#e5e5e5;
}
#calendar_content td{
	border:0px;
	color:#5a7896;
	margin:2px;
	padding:1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}
#calendar_content th{ /* Wochentage */
	color:#002850;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
#calendar_content .today{ /* aktueller Tag */
	color:#002850;
	font-weight:bold;
}
#calendar_content .day_actif{
	font-weight: bold;
	color:#ffffff;
	background: #002850;
	text-decoration:none;
}
#calendar_content .today_actif{
	font-weight: bold;
	color:#ffffff;
	background: #002850;
	text-decoration:none;
}
#calendar_content a{
	font-weight: bold;
	color:#ffffff;
	background: #002850;
	text-decoration:none;
}
/* End: Kalender */

/* Begin: My DP */
.my_dp {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#5a7896;
	text-decoration:none;
	padding:10px;
	margin-bottom:6px;
	width:215px;
	background-color:#ffffff;
	display:table;
}
.my_dp_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
	margin-bottom:20px;
	width:215px;
}
.my_dp_content {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
	width:215px;
}
.my_dp_content a:link {
	text-decoration: none;
	color: #002850;
}
.my_dp_content a:visited {
	text-decoration: none;
	color: #002850;
}
.my_dp_content a:hover {
	text-decoration: none;
	color: #002850;
}
.my_dp_content a:active {
	text-decoration: none;
	color: #002850;
}
/* End: My Dp */

/* Begin: Poll */
.poll {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#5a7896;
	text-decoration:none;
	padding:10px;
	margin-bottom:6px;
	width:215px;
	background-color:#ffffff;
	display:table;
}
.poll_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
	margin-bottom:20px;
}
.poll_content {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
}
/* End: Poll */

/* Begin: Photo-Gallery */
.photo_gallery {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#5a7896;
	text-decoration:none;
	padding:10px;
	margin-bottom:6px;
	width:215px;
	background-color:#ffffff;
	display:table;
}
.photo_gallery_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
	margin-bottom:20px;
}
.photo_gallery_content_big_img {
	margin-bottom:5px;
}
.photo_gallery_content_title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
	text-align:left;
}
.photo_gallery_content_title a:link {
	text-decoration: none;
	color: #333333;
}
.photo_gallery_content_title a:visited {
	text-decoration: none;
	color: #333333;
}
.photo_gallery_content_title a:hover {
	text-decoration: none;
	color: #333333;
}
.photo_gallery_content_title a:active {
	text-decoration: none;
	color: #333333;
}
.photo_slide {
	width:215px;
	float:left;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
}
.photo_slide a:link {
	text-decoration: none;
	color: #333333;
}
.photo_slide a:visited {
	text-decoration: none;
	color: #333333;
}
.photo_slide a:hover {
	text-decoration: none;
	color: #333333;
}
.photo_slide a:active {
	text-decoration: none;
	color: #333333;
}
/* End: Photo-Gallery */
/* Begin: Commune */
.my_commune {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#5a7896;
	text-decoration:none;
	padding:10px;
	margin-bottom:6px;
	width:215px;
	background-color:#ffffff;
	display:table;
}
.my_commune_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
	margin-bottom:20px;
	width:215px;
}
.my_commune_content {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
	width:215px;
}
.my_commune_content_big_img {
	margin-bottom:5px;
}
.my_commune_content_title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
	text-align:left;
}
.my_commune_content_title a:link {
	text-decoration: none;
	color: #333333;
}
.my_commune_content_title a:visited {
	text-decoration: none;
	color: #333333;
}
.my_commune_content_title a:hover {
	text-decoration: none;
	color: #333333;
}
.my_commune_content_title a:active {
	text-decoration: none;
	color: #333333;
}
/* End: Commune */
/* Begin: Political Actions Right Special */
.pa_right_div {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#5a7896;
	text-decoration:none;
	padding:10px;
	margin-bottom:6px;
	width:215px;
	background-color:#ffffff;
	display:table;
}
.pa_right_div_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
	margin-bottom:20px;
	width:215px;
}
.pa_right_div_content {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
	width:215px;
}
.pa_right_div_content_title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
}
.pa_right_div_content_title a:link {
	text-decoration: none;
	color: #002850;
}
.pa_right_div_content_title a:visited {
	text-decoration: none;
	color: #002850;
}
.pa_right_div_content_title a:hover {
	text-decoration: none;
	color: #002850;
}
.pa_right_div_content_title a:active {
	text-decoration: none;
	color: #002850;
}
/* End: Political Actions Right Special */
/* Begin: Data Protection / Impressum */
.dpi_right_div {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#5a7896;
	text-decoration:none;
	padding:10px;
	margin-bottom:6px;
	width:215px;
	background-color:#ffffff;
	display:table;
}
.dpi_right_div_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
	margin-bottom:20px;
	width:215px;
}
.dpi_right_div_content {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
	width:215px;
}
.dpi_right_div_content_title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
	width:215px;
}
.dpi_right_div_content_title a:link {
	text-decoration: none;
	color: #002850;
}
.dpi_right_div_content_title a:visited {
	text-decoration: none;
	color: #002850;
}
.dpi_right_div_content_title a:hover {
	text-decoration: none;
	color: #002850;
}
.dpi_right_div_content_title a:active {
	text-decoration: none;
	color: #002850;
}
.dpi_right_div_content_copy {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#002850;
	text-decoration:none;
	text-align:left;
	width:215px;
}
/* End: Data Protection / Impressum */
/* Begin: Bottom Text */
.bottom_more {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	color:#002850;
	padding-bottom:1px;
	text-align:right;
}
.bottom_more a:link {
	text-decoration: none;
	color: #002850;
}
.bottom_more a:visited {
	text-decoration: none;
	color: #002850;
}
.bottom_more a:hover {
	text-decoration: none;
	color: #002850;
}
.bottom_more a:active {
	text-decoration: none;
	color: #002850;
}
/* End: Bottom Text */
/* Begin Pagination */
div#pagination {
	padding: 11px;
	margin-bottom:5px;
	margin-top:5px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

#pagination span a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #a6aaab;
	text-decoration: none; /* no underline */
	color: #000099;
}
#pagination span a:hover {
	border: 1px solid #002850;
	color: #000000;
}
#pagination span a:active {
	border: 1px solid #002850;
	color: #000000;
}
#pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #002850;
	font-weight: bold;
	background-color: #002850;
	color: #ffffff;
}
#pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #eeeeee;
	color: #dddddd;
}
/* End: Pagination */
/* Begin: Confirmation Text */
.confirm {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
	color:#002850;
	padding:15px;
	text-align:center;
}
.confirm a:link {
	text-decoration: none;
	color: #002850;
}
.confirm a:visited {
	text-decoration: none;
	color: #002850;
}
.confirm a:hover {
	text-decoration: none;
	color: #002850;
}
.confirm a:active {
	text-decoration: none;
	color: #002850;
}
/* End: Confirmation Text */